Subject: Beginner question: can we use SASL over HTTP?

From: nkb <[email-masked]>
Date: Thu, 15 Jul 2004 20:21:22 +0900

Hi.
I'm new to this list. Pardon me if this question is ignorant.

I would like to access webpages (e.g. myhome.aspx) that require some 
form of authentication, s.a. the windows' NTLM authentication. I've 
written most of the application codes. I'm stuck at not being able to 
access pages that require authentication, specifically windows NTLM 
authentication. Before I spend too much time reading into SASL, I was 
wondering if this is the library that I could use to help me take care 
of this NTLM authentication to access webpages? Thank you for any pointers.